/*
Theme Name: Kreme Child
Theme URI: https://demo.akatheme.com/kreme/
Author: mTheme
Author URI: https://themeforest.net/user/akatheme_market
Template: kreme
Requires at least: 5.6
Tested up to: 5.8
Requires PHP: 7.3
Version: 1.1.7
Description: This wordpress theme is tailor made for puppy shops, however it’s use is designed to easily suit pet stores of all variety.
Tags: two-columns, custom-colors, custom-header, custom-menu, editor-style, featured-images
License: license purchased
License URI: http://themeforest.net/licenses
Text Domain:  kreme-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/wp-content/themes/kreme-child/assets/fonts/OpenSans-CondBold.woff2') format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/wp-content/themes/kreme-child/assets/fonts/OpenSans-CondLight.woff2') format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PT Serif';
    src: url('/wp-content/themes/kreme-child/assets/fonts/PTSerif-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PT Serif';
    src: url('/wp-content/themes/kreme-child/assets/fonts/PTSerif-Bold.woff2') format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PT Sans';
    src: url('/wp-content/themes/kreme-child/assets/fonts/PTSans-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}